clang-tools 6.0.0

Classes | Namespaces
HeaderGuard.h File Reference
`#include "../ClangTidy.h"`
`#include "../utils/HeaderFileExtensionsUtils.h"`
Include dependency graph for HeaderGuard.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::utils::HeaderGuardCheck
| Finds and fixes header guards. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils